Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
  • Jan 22 2020 10:02
    Papipo closed #312
  • Jan 22 2020 10:02
    Papipo closed #313
  • Jan 22 2020 10:02
    Papipo closed #13
  • Aug 02 2018 23:08
    jenil closed #293
  • Jan 12 2017 14:08
    okvaishakh21 commented #314
  • Jan 12 2017 14:07
    okvaishakh21 opened #314
  • Dec 20 2016 18:32
    Papipo opened #313
  • Dec 17 2016 14:38
    Papipo edited #312
  • Dec 17 2016 14:37
    Papipo edited #312
  • Dec 17 2016 14:26
    Papipo opened #312
  • Dec 14 2016 15:50
    Papipo commented #297
  • Sep 09 2016 02:58

    stephanebachelier on ios-allow-navigation

    feat(ios): add support for whit… (compare)

  • Jun 06 2016 04:23
    pradoshs edited #311
  • Jun 06 2016 04:19
    pradoshs edited #311
  • Jun 06 2016 04:14
    pradoshs edited #311
  • Jun 06 2016 04:14
    pradoshs edited #311
  • Jun 06 2016 04:13
    pradoshs edited #311
  • Jun 06 2016 04:13
    pradoshs opened #311
  • Jun 02 2016 08:39
    gtmn opened #310
  • Jun 01 2016 19:03

    peutetre on rm-cupertino

    still removing cupertino relate… (compare)

Rodrigo Álvarez
@Papipo
gonna reinstall, it seems that it's not picking my changes
because on the warning it doesn't display gap: on the directive
That is fixed, nice
Rodrigo Álvarez
@Papipo
well, suddenly stuff started working
It might have something to do with a corrupt lokiJS db
weird
Rodrigo Álvarez
@Papipo
I have an empty youtube iframe on iOS
on android it works fine
do you think it might have something to do with whitelisting?
Rodrigo Álvarez
@Papipo
it was ios' allow-navigation
I've lost like two days with this crap
Is there a way to log whitelisting?
Paul Panserrieu
@peutetre
Rodrigo Álvarez
@Papipo
Yep, I had that
not the whitelist thingy on tarifa.json thou
Paul Panserrieu
@peutetre
@Papipo if you are back on cordova-ios@3.9.2 you should also take the right version of the cordova-plugin-whitelist : https://github.com/TarifaTools/tarifa/blob/0.14.2/lib/plugins.json#L101
Rodrigo Álvarez
@Papipo
what's wrong with 1.2.1?
Rodrigo Álvarez
@Papipo
With the same app, I have memory problems on cordova-ios 4.0.1
the thing is that the push plugin isn't compatible with cordova 3.8, apparently
3.9 I mean
Paul Panserrieu
@peutetre
which version of the push plugin are you talking about ?
Rodrigo Álvarez
@Papipo
1.5.3
latest
phonegap/phonegap-plugin-push#456
Rodrigo Álvarez
@Papipo
so, I have the app running with cordova 3.9, but then when I try to build and sign it with tarifa, I get that armv7s error
thus, a solution was to update to cordova-ios 4.0, but then I have some other issues
memory warnings, incompatible plugins... T_T
gonna try with the master version of the plugin
Rodrigo Álvarez
@Papipo
same error
:(
Rodrigo Álvarez
@Papipo
Until the plugin fixes it, you can avoid the error with this on tarifa.json:
    "build": {
      "ios": {
        "ARCHS": "armv7 arm64",
        "VALID_ARCHS": "armv7 arm64"
      }
    }
Paul Panserrieu
@peutetre
thanks for sharing
Rodrigo Álvarez
@Papipo
:+1:
Rodrigo Álvarez
@Papipo
when is cordova-ios 4.1.0 expected to be supported? I've seen the GH ticket :+1:
Rodrigo Álvarez
@Papipo
@peutetre why can it be that I see some "_dev" trails on my production app stacktrace?
It doesn't even open
Rodrigo Álvarez
@Papipo
Caused by: java.lang.ClassNotFoundException: Didn't find class "com.isasaweis.android.isasaweis_dev"
there is no _dev stuff on prod configuration
I got this on the AWS device farm Package: com.isasaweis.android, Launchable: com.isasaweis.android.isasaweis_dev
what's that launchable
Rodrigo Álvarez
@Papipo
I see it on the Android manifest
Rodrigo Álvarez
@Papipo
I removed the app folder and that fixed the issue
phew
Rodrigo Álvarez
@Papipo
Hi
MBP:isasaweis-mobile papipo$ tarifa prepare
module.js:442
    throw err;
    ^

Error: Cannot find module 'brace-expansion'
    at Function.Module._resolveFilename (module.js:440:15)
    at Function.Module._load (module.js:388:25)
    at Module.require (module.js:468:17)
    at require (internal/module.js:20:19)
    at Object.<anonymous> (/Users/papipo/.nvm/versions/node/v6.2.2/lib/node_modules/tarifa/node_modules/minimatch/minimatch.js:10:14)
    at Module._compile (module.js:541:32)
    at Object.Module._extensions..js (module.js:550:10)
    at Module.load (module.js:458:32)
    at tryModuleLoad (module.js:417:12)
    at Function.Module._load (module.js:409:3)
this is new
tarifa 0.16.0 here
the latest one I was using was 0.15.0-dev
I am on a new computer now and reinstalled everything